跳到主要内容

移除全球端点 (V2)

Disbands the Global Cluster endpoint after all secondary clusters have been removed. The remaining primary cluster continues as a regular dedicated cluster.

POST/v2/globalClusters/{globalClusterId}/removeGlobalEndpoint
连接端点

该 API 的 Base URL 格式如下:

https://api.cloud.zilliz.com.cn

📘说明

控制面接口速率限制为单用户单接口每秒最多 20 个请求。

export BASE_URL="https://api.cloud.zilliz.com.cn"
参数
Authorizationstringheaderrequired

认证令牌,应为具备适当权限的 API 密钥。

示例值:Bearer {{TOKEN}}
globalClusterIdstringpathrequired

全球集群 ID。

示例值:glo-xxxxxxxxxxxxxxx
export TOKEN="YOUR_API_KEY"
export globalClusterId="glo-xxxxxxxxxxxxxxx"

curl --request POST \
--url "${BASE_URL}/v2/globalClusters/${globalClusterId}/removeGlobalEndpoint" \
--header "Authorization: Bearer ${TOKEN}" \
--header "Request-Timeout: 5" \
--header "Content-Type: application/json"
响应200 - application/json
oldGlobalClusterIdstring

已移除全球集群端点的 ID。

示例值:glo-xxxxxxxxxxxxxxx

返回错误消息。

codeinteger

响应码。

示例值:400
messagestring

错误描述。

示例值:Invalid request parameters.
{
"oldGlobalClusterId": "glo-xxxxxxxxxxxxxxx"
}